compose:
  packages:
  - go-compilers-golang-compiler
  - tar
  - gzip
  pulp_repos: true
  signing_intent: release
go:
  modules:
  - archive: ${CI_ARCHIVE_KUBEVIRT_CPU_MODEL_NFD_PLUGIN}
    module: github.com/kubevirt/cpu-nfd-plugin
image_build_method: imagebuilder
